Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

IOS supporting WS-X6148A-GE-TX module on Cisco 6509 SUP1A

Hi All,

I am trying to insert WS-X6148A-GE-TX module on Cisco 6509 with Sup1A & MSFC 2 (Native IOS). Please let me know what is the minimum IOS required which supports this card.

Thanks in advance

k

3 REPLIES
Cisco Employee

Re: IOS supporting WS-X6148A-GE-TX module on Cisco 6509 SUP1A

Hello Kiran,

As you have Sup1A/MSFC 2 you must be running 12.1E train IOS on the switch. Sup1A doesnot support 12.2E train IOS which is the minimum requiremnet for WS-X6148A-GE-TX.

WS-X6148A-GE-TX is not supported in IOS 12.1E train hence its not supported with Sup1A/MSFC2

Please see the relaese notes for the 12.1E train.

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat6000/12_1e/ol_2310.htm#wp1181795

HTH,Please rate if it does.

-amit singh

Community Member

Re: IOS supporting WS-X6148A-GE-TX module on Cisco 6509 SUP1A

Thx amit

Do i have any other option.

Regards

Kiran

Cisco Employee

Re: IOS supporting WS-X6148A-GE-TX module on Cisco 6509 SUP1A

Yes, You can buy WS-X6148-GE-TX or WS-X6548-GE-TX.

Please see the release notes posted in my earlier post.

HTH,Please rate if it does.

-amit singh

462
Views
5
Helpful
3
Replies
CreatePlease to create content